BODY
{
	BACKGROUND-COLOR: #990099;
}

TR
{
	BACKGROUND-COLOR: #660066;
	COLOR: #dddddd;
}

TR.accomp
{
	BACKGROUND-COLOR: #33bb33;
	COLOR: #ffffff;
}

TR.headline
{
	BACKGROUND-COLOR: #5555ff;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
}

A:LINK
{
	COLOR: #00ffff;
}

A:VISITED
{
	COLOR: #7fffff;
}
